LP11A - Bug #519

goooooooooooooooDODd
08/16/2024 08:27 PM - mike

Status: Closed Start date: 08/16/2024
Priority: Normal Due date:

Assignee: aao % Done: 100%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RKB3399Pro oooo:

0g: APPO[ :

go/oooooon: - gooo: 100%
poooooo: 03 gooo:

go/oooooon: 03 poooo:

gooo: - EMMCI D :

Description
goo001.2mmbO0COOODOOCODODODOOO.S0OCODODDD

History

#1 - 08/22/2024 03:15 PM - 11 [
00000000O0O000non000000000001mm0015wl00000000000000000000000000000001.5mm0+15w000000000uos0300icOODFAILIDI0PAS
sll1tmm(15wl00000000000000uos0300000000000

#2 - 08/23/2024 03:46 PM - 1010
- % Done changed from 0 to 100

00000001mm0+15w0000000000000+.5mm000000000000000.5mm000

#3 - 11/05/2024 01:34 PM - mike

- Status changed from New to Closed
